default:
    suites:
        ui_managing_blocks:
            contexts:
                - sylius.behat.context.hook.doctrine_orm

                - sylius.behat.context.setup.channel
                - sylius.behat.context.setup.admin_security
                - bitbag_sylius_cms_plugin.behat.context.setup.block
                - bitbag_sylius_cms_plugin.behat.context.setup.section

                - bitbag_sylius_cms_plugin.behat.context.ui.admin.block
            filters:
                tags: "@managing_blocks && @ui"
